"TimeFormatter_Hour" = "小时";
"TimeFormatter_Hours" = "小时";
"TimeFormatter_Minute" = "分";
"TimeFormatter_Minutes" = "分";
"TimeFormatter_Second" = "秒";
"TimeFormatter_Seconds" = "秒";
"TimeFormatter_Conjunction" = "";

